Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.testing
Class Skip.AlwaysSkip

    java.lang.Object
      org.hibernate.testing.Skip.AlwaysSkip

All Implemented Interfaces:
  Skip.Matcher

Enclosing class:
  Skip

    public static class Skip.AlwaysSkip

extends Object
implements Skip.Matcher

Constructor Summary
`Skip.AlwaysSkip()`

Method Summary
`boolean` | `isMatch()` Do we have a match to the underlying condition?

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Skip.AlwaysSkip

    public Skip.AlwaysSkip()

Method Detail

### isMatch

    public boolean isMatch()

  Description copied from interface: `Skip.Matcher`
  Do we have a match to the underlying condition?

  Specified by:
    `isMatch` in interface `Skip.Matcher`
  Returns:
    True/false ;)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.